<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="IMC FORTUNA" modversion="1.0.13" corepackage="False" steamworkshopid="3170267552" gameversion="1.4.6.0" >
  <Submarine file="%ModDir%/IMC FORTUNA III DEMO.sub" />
  <Submarine file="%ModDir%/IMC FORTUNA T2 SHUTTLE.sub" />
  <Submarine file="%ModDir%/IMC FORTUNA T3 SHUTTLE.sub" />
  <Submarine file="%ModDir%/IMC FORTUNA II.sub" />
  <Submarine file="%ModDir%/IMC FORTUNA III.sub" />
  <Submarine file="%ModDir%/IMC FORTUNA.sub" />
</contentpackage>